templates:
- openbase
- setuptools
- base

catalog:
  title: Robotics Coordinate Transform Library - Python Implementation

variables:
  keywords:
  - python
  - coordinate transform
  - transformation
  - tf2
  - tf
  repository: https://github.com/openbase/rct-python.git
  branches:
  - master
  tags:
  - v1.0
  - v1.1
  - 1.0.1
  - 1.0.2
  - 1.0.3

  extra-requires:
  - nature: setuptools
    target: tf2_py
